For the complete documentation index, see llms.txt. This page is also available as Markdown.

UAE Passport Verification

The UAE Passport Verification API allows users to verify the validity and details of a passport issued in the United Arab Emirates.

uae_passport

POST https://secctrl.tutelar.io/api/v2/kyc/identity/uae_passport

Name
Value

Content-Type

application/json

Authorization

Bearer eyJhbGciOiJ.....

Post parameters description is given below,

Post Parameter
Type
Is Mandatory
Description

passport_number

String

Yes

Passport number

expire_date

String

Yes

Expiry date of passport

nationality

String

Yes

Nationality of the passport Ex: India

type

String

Yes

Type of passport Ex: visa/residency

Sample Post Parameters

{
    "passport_number": "11670405",
    "expire_date": "2029-06-12",
    "nationality": "Yeman",
    "type": "visa"
}

Check Document Status

Get document details

GET https://secctrl.tutelar.io/api/v2/kyc/identity/uae_passport

Query parameters description is given below,

Query Parameter
Type
Is Mandatory
Description

reference_id

String

Yes

Document reference id

Last updated